@charset "utf-8";

html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd,img,form,input,select,optgroup,option {
	margin:0;
	padding:0;
	border:0;
	outline:none;
	list-style:none;
	font-weight: normal;
}
body{
	font-family:Arial, Helvetica, sans-serif;
}
li{list-style-type:none;}
a { text-decoration:none; outline:none; color:#000;}
a:hover { text-decoration:none; color:#c40002; }
a:visited { text-decoration: none;}
a:active { Ttext-decoration: none}
img, input, select, button{vertical-align:middle;}
#buttons *{
vertical-align:middle;
}
body{ 
	font-size:12px;
	font-family:"宋体";
	color:#3f3f3f;
}
.nr{
	width:100%;
	height:auto;
	float:left;
	margin-bottom:10px;
}
.main1{
	width:1000px;
	height:auto;
	margin:0px auto;
}
.main{
	width:1000px;
	height:auto;
	float:left;
}
.jrrd{
	width:978px;
	height:auto;
	float:left;
	border:1px dashed #ccc;
	padding:10px;
	margin-bottom:15px;
}
.jrrd_bt{
	width:978px;
	height:30px;
	line-height:30px;
	font-size:12px;
	color:#00487d;
	font-weight:bold;
	float:left;
}
.jrrd_bt a{
	font-size:12px;
	color:#00487d;
	font-weight:bold;
}
.jrrd_lb{
	width:978px;
	height:auto;
	float:left;
}
.jrrd_lb li{
	width:310px;
	padding-left:10px;
	padding-right:6px;
	float:left;
	height:25px;
	line-height:25px;
	font-size:12px;
	color:#000000;
	background:url(http://www.hb.xinhuanet.com/index_images/dot1.gif) no-repeat 0px 10px;
	overflow:hidden;
}
.jrrd_lb li a{
	font-size:12px;
	color:#000000;
}
.tjyd{
	width:280px;
	height:auto;
	float:left;
	border:1px solid #ccc;
}
.tjyd_bt{
	width:270px;
	padding-left:5px;
	height:25px;
	line-height:25px;
	font-size:14px;
	font-weight:bold;
	color:#003366;
	margin-top:10px;
	margin-bottom:5px;
	float:left;
	text-align:left;
}
.tjyd_bt a{
	font-size:14px;
	font-weight:bold;
	color:#003366;
}

.tjyd_lb{
	width:272px;
	padding-left:8px;
	height:auto;
	float:left;
	background-image:url(http://www.hb.xinhuanet.com/read_image/num.gif);
	background-repeat:no-repeat;
	background-position:5px 5px;
	margin-bottom:5px;
	text-align:left;
}
.tjyd_lb li{
	padding-left:20px;
	width:250px;
	height:25px;
	line-height:25px;
	overflow:hidden;
	font-size:12px;
	font-weight:normal;
	color:#5e5e5e;
}
.tjyd_lb li a{
	font-size:12px;
	font-weight:normal;
	color:#5e5e5e;
}
.tpjx{
	width:700px;
	height:auto;
	margin-left:16px;
	display:inline;
	float:left;
	border:1px solid #ccc;
	padding-top:10px;
}
.tpjx_bt{
	width:690px;
	padding-left:10px;
	height:25px;
	line-height:25px;
	font-size:14px;
	font-weight:bold;
	color:#003366;
	margin-bottom:5px;
	float:left;
	text-align:left;
}
.tpjx_bt a{
	font-size:14px;
	font-weight:bold;
	color:#003366;
}
.tpjx_lb{
	width:700px;
	height:auto;
	float:left;
	padding-bottom:9px;
}
.tpjx_lb li{
	width:175px;
	height:auto;
	float:left;
	text-align:center;
}
.tpjx_lb img{
	width:155px;
	height:93px;
	margin:0px auto;
	display:block;
}
.tpjx_lb h1{
	width:155px;
	height:30px;
	line-height:30px;
	background:#e5e5e5;
	font-size:12px;
	font-weight:normal;
	overflow:hidden;
	margin:0px auto;
	display:block;
}
.top{
	width:1000px;
	height:120px;
	float:left;
	background:url(bj_03.jpg) no-repeat 50px 20px;
}
.ts{
	width:998px;
	height:auto;
	float:left;
	border:1px solid #000;
	padding-bottom:20px;
	margin-bottom:20px;
}
.ts_bt{
	width:998px;
	height:25px;
	line-height:25px;
	font-size:12px;
	color:#444;
	font-weight:bold;
	background:#ddd;
	float:left;
	text-align:center;
	border-bottom:1px solid #000;
}
.ts_t{
	width:998px;
	height:100px;
	float:left;
	background:url(bj_07.jpg) 335px 30px no-repeat;
}
.ts_lb{
	width:300px;
	padding-left:350px;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#000000;
	float:left;
}
.ts_lb a{
	font-size:14px;
	color:#00bbf2;
}
.ifr{
	width:1000px;
	height:auto;
	float:left;
}
.bq{
	width:1000px;
	height:100px;
	float:left;
	text-align:center;
	margin-top:20px;
}